.similar-posts-title {
  font-family: 'Poppins';
}

@media (min-width: 300px) {
  .similar-posts-title {
    font-size: 16.4px;
  }
}

@media (min-width: 576px) {
  .similar-posts-title {
    font-size: 17.4px;
  }
}

@media (min-width: 768px) {
  .similar-posts-title {
    font-size: 18.4px;
  }
}

@media (min-width: 300px) {
  .similar-posts-paragraph {
    font-size: 18px;
  }
}

@media (min-width: 576px) {
  .similar-posts-paragraph {
    font-size: 20px;
  }
}

@media (min-width: 768px) {
  .similar-posts-paragraph {
    font-size: 21px;
  }
}

.similar-posts {
  margin-bottom: 0px;
  margin-top: 10px;
}

.similar-posts-paragraph {
  font-family: Afacad, sans-serif;
}

